GLRESETHISTOGRAM(3G) |  | GLRESETHISTOGRAM(3G)

# NAME

glResetHistogram - reset histogram table entries to zero

# C SPECIFICATION

void glResetHistogram( GLenum target )

# PARAMETERS

target
  Must be GL_HISTOGRAM.

# DESCRIPTION

glResetHistogram resets all the elements of the current histogram table to zero.

# NOTES

glResetHistogram is present only if GL_ARB_imaging is returned when glGetString is called with an argument of GL_EXTENSIONS.

# ERRORS

GL_INVALID_ENUM is generated if target is not GL_HISTOGRAM.

GL_INVALID_OPERATION is generated if glResetHistogram is executed between the execution of glBegin and the corresponding execution of glEnd.

# SEE ALSO

glHistogram(3G)